/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}

h1, h2, h3, h4, h5, h6 { color: var(--heading-color); font-family: var(--clear-l); font-weight: 100; }
h1 { font-size: 20px; line-height: 1.3380952381; }
h2 { font-size: 20px; line-height: 1.3380952381; }
h3 { font-size: 20px; line-height: 1.3380952381; }
h4 { font-size: 20px; line-height: 1.3380952381; }
h5 { font-size: 18px; line-height: 1.3380952381; }
h6 { font-size: 18px; line-height: 1.3380952381; }

a { color: var(--link-a); text-decoration: none; outline: none; }
a:hover { color: var(--link-b); }

@font-face {font-family: "RobotoL"; src:url(../font/Roboto-Light.ttf)}
@font-face {font-family: "RobotoM"; src:url(../font/Roboto-Medium.ttf)}
@font-face {font-family: "RobotoT"; src:url(../font/Roboto-Thin.ttf)}

@font-face {font-family: "RajM"; src:url(../font/rajdhani-medium.ttf)}
@font-face {font-family: "RajL"; src:url(../font/rajdhani-light.ttf)}
@font-face {font-family: "Raj"; src:url(../font/rajdhani-regular.ttf)}

@font-face {font-family: "ClearSans"; src:url(../font/ClearSans.ttf)}
@font-face {font-family: "ClearSansL"; src:url(../font/ClearSansLight.ttf)}
@font-face {font-family: "ClearSansM"; src:url(../font/ClearSansMedium.ttf)}
@font-face {font-family: "ClearSansB"; src:url(../font/ClearSansBold.ttf)}
@font-face {font-family: "ClearSansMI"; src:url(../font/ClearSansMediumItalic.ttf)}



strong, b { font-family: var(--raj-m); font-weight: 700; }
i { font-family: "PopinsIT"; }
.red_i { color: #c40707; font-weight: 700; font-family: var(--roboto-m); }
.green_i { color: #00bf1b; font-weight: 700; font-family: var(--roboto-m); }
.center { text-align: center; }
.border_red { border: 1px solid red; }

.oval_mini { border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px;}
.oval_max { border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px;}
.oval_top {border-radius: 10px 10px 0 0; -webkit-border-radius: 10px 10px 0 0; -moz-border-radius: 10px 10px 0 0;}
.oval_bottom { border-radius:  0 0 5px 5px; -webkit-border-radius:  0 0 5px 5px; -moz-border-radius: 0 0 5px 5px;}
.oval_big { border-radius: 50px; -webkit-border-radius: 50px; -moz-border-radius: 50px;}

body { background: var(--main-bg); font-family: var(--clear-l); line-height: var(--line-height30); color: var(--main-color); font-size: 14pt }

@media (min-width: 1100px) {
	
	.reveal-modal { width: 550px; top: 25%; }
	.text_tops { text-align: justify; line-height: 32px; color: #959595; margin: 15px auto; }
	
	div.linki { background: #000; padding: 10px; overflow: hidden; }
	div.linki div.linki_top { max-width: 1100px; margin: 0 auto; color: #fff; display: grid; grid-template-columns: auto auto auto auto auto; text-align: center; }
	div.linki div.linki_top div.link_one { width: auto; }
	div.linki div.linki_top div.link_one a.link { color: #fff; }
	div.linki div.linki_top div.link_one a.link:hover { text-decoration: underline; }
	
	header.header { padding: 10px; background: linear-gradient(180deg, #f5ffb5, #d4f331); border-bottom: 2px solid #c4de27; box-shadow: 1px 1px 12px #a5a5a5; position: sticky; width: auto; top: 0; left: 0; z-index: 999; }
	header.header div.header_top { width: 1100px; margin: 0px auto; overflow: hidden }
	header.header div.header_top div.header_left { max-width: 250px; float: left; padding: 7px; background: #ffffff73; }
	header.header div.header_top div.header_left img.logo { width: 34px; height: 34px; vertical-align: middle; margin: -5px 5px 0 5px; }
	header.header div.header_top div.header_left a.logo { color: #6a6a6a; font-size: 24px; }
	header.header div.header_top div.header_right { float: right; width: 600px; text-align: right; }
	header.header div.header_top div.header_right div.buttonsy { padding: 10px; }
	header.header div.header_top div.header_right div.buttonsy a.button { padding: 10px; color: #000; font-size: 16px; background: #ffffffaa; box-shadow: 0 1px 2px rgba(0,0,0,0.15); }
	header.header div.header_top div.header_right div.buttonsy img.icon { width: 35px; height: 35px; vertical-align: middle; margin: -4px 5px 0px 0px; }
	header.header div.header_top div.header_right div.buttonsy a.logon span.nick { color: #fff9d1; margin-right: 10px; color: #000; }
	header.header div.header_top div.header_right div.buttonsy a.logon span.nick:hover { color: var(--white); text-decoration: underline; }
	header.header div.header_top div.header_right div.icons { padding: 8px; overflow: hidden; }
	header.header div.header_top div.header_right div.icons a.logo { padding: 10px; background: #ffffffaa; }
	header.header div.header_top div.header_right div.icons a.dodaj { color: #000; }
	header.header div.header_top div.header_right div.icons img.icon { width: 16px; height: 16px; vertical-align: middle; margin: -4px 5px 0px 6px; }
	header.header div.header_top div.header_right div.icons img.iconb { width: 40px; height: 40px; vertical-align: middle; margin: -4px 5px 0px 6px; }
	header.header div.header_top div.header_right div.icons span.nick { margin-right: 10px; }
	header.header div.header_top div.header_right div.icons span.nick a.logon { color: #fff9d1; color: #000; }
	header.header div.header_top div.header_right div.icons span.nick a.logon:hover { text-decoration: underline; }
	
	div.panel { width: 1100px; margin: 10px auto; background: #fff; box-shadow: 1px 1px 10px #e2e2e2; overflow: hidden; }
	div.panel div.title_panel { display: flex; align-items: center; gap: 8px; border-bottom: 3px solid #ff9c1a; padding: 4px 10px 5px 10px; margin: 10px; background: linear-gradient(180deg, #fcffe9, #fff); }
	div.panel div.title_panel span.arrow { font-size: 1.1rem; color: #ff9c1a; }
	div.panel div.title_panel span.arrow img.arrow { width: 16px; height: 16px; vertical-align: middle; margin: -4px 5px 0px 6px; }
	div.panel div.title_panel_blue { display: flex; align-items: center; gap: 8px; border-bottom: 3px solid #0062b3; padding: 4px 10px 5px 10px; margin: 10px; background: linear-gradient(180deg, #fcffe9, #fff); }
	div.panel div.title_panel_blue span.arrow { font-size: 1.1rem; color: #ff9c1a; }
	div.panel div.title_panel_blue span.arrow img.arrow { width: 16px; height: 16px; vertical-align: middle; margin: -4px 5px 0px 6px; }
	div.panel div.category-grid { display: grid; grid-template-columns: repeat(6, minmax(0, 1fr)); gap: 10px; margin: 10px; }
	div.panel div.category-grid a.category-card { background-color: #f9f9f9; padding: 10px 6px; text-align: center; box-shadow: 0 1px 2px rgba(0, 0, 0, 0.08); display: flex; flex-direction: column; align-items: center; justify-content: space-between; transition: transform 0.1s ease, box-shadow 0.1s ease; color: #909090; }
	div.panel div.category-grid img.c { width: 52px; height: 52px; object-fit: contain; margin-bottom: 4px;  }
	div.panel div.category-grid a.category-card:hover { transform: translateY(-2px); box-shadow: 0 2px 4px rgba(0,0,0,0.15); color: #000; }
	
	div.offer_list { margin: 10px; overflow: hidden; }
	div.offer_list div.offer_one { padding: 5px; background-color: #f6f6f6; border-bottom: 1px solid #dedede; border-top: 1px solid #fff; overflow: hidden; }
	div.offer_list div.offer_one div.image { width: 250px; height: 177px; float: left; margin: 0px 10px; overflow: hidden; }
	div.offer_list div.offer_one div.image img.image { width: 100%; min-height: 100%; }
	div.offer_list div.offer_one div.rest { width: 770px; float: right; margin-right: 20px; overflow: hidden; }
	div.offer_list div.offer_one div.rest div.title { height: 30px; }
	div.offer_list div.offer_one div.rest div.title a.image { font-family: var(--clear-m); }
	div.offer_list div.offer_one div.rest div.category { margin-bottom: 5px; }
	div.offer_list div.offer_one div.rest div.category span.left { margin-right: 5px; }
	div.offer_list div.offer_one div.rest div.category span.left a.cat { font-size: 16px; font-family: var(--clear-m); color: #979797; }
	div.offer_list div.offer_one div.rest div.text { text-align: justify; height: 71px; overflow: hidden; }
	div.offer_list div.offer_one div.rest div.stats { margin-top: 10px; background: #e3e3e3; text-align: right; }
	div.offer_list div.offer_one div.rest div.stats span.time { margin-right: 20px; font-size: 16px; }
	div.offer_list div.offer_one div.rest span.time img.time { width: 20px; height: 20px; vertical-align: middle; margin: -5px 5px 0 5px }
	div.offer_list div.offer_one div.rest span.views { margin-right: 20px; font-size: 16px; }
	div.offer_list div.offer_one div.rest div.stats span.views img.time { width: 20px; height: 20px; vertical-align: middle; margin: -5px 5px 0 5px }
	
	div.buttones { margin: 0px 10px 10px 10px; overflow: hidden;}
	div.buttones span.left { float: left; }
	div.buttones span.left a.button_a { padding: 4px 10px; background-color: #ff9c1a; color: #fff; font-weight: 600; font-size: 0.9rem; box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2); }
	div.buttones span.right { float: right; }
	div.buttones span.right a.button_b { padding: 4px 10px; font-weight: 600; font-size: 0.9rem; }
	
	div.footer_top { width: 1100px; margin: 0 auto; display: grid; grid-template-columns: auto auto auto auto; overflow: hidden; }
	footer.footer div.footer_top div.footer_one { color: #fff; max-width: 300px; }
	
	div.big_annon { max-width: 1100px;  margin: 10px auto; background: linear-gradient(to bottom, #fafafa 0%, #f3f3f3 50%, #eaeaea 100%); box-shadow: 1px 1px 10px #b7b7b7; overflow: hidden; }
	div.big_annon div.annon_top { padding: 10px; overflow: hidden; }
	div.big_annon div.annon_top div.annon_two { display: grid; grid-template-columns: repeat(2, minmax(0, 1fr)); gap: 10px; text-align: center; }
	div.big_annon div.annon_top div.annon_two a.button { background: linear-gradient(to bottom, #fefefe 0%, #dddddd 100%); color: #000; padding: 5px 10px; margin: 5px; box-shadow: 1px 1px 10px #b7b7b7; font-size: 16px; font-family: var(--clear-m); }
	div.big_annon div.annon_top div.annon_one span.left { margin-left: 10px; }
	div.big_annon div.annon_top div.annon_one span.left { font-size: 16px; font-family: var(--clear-m); color: #979797; }
	
	div.bans { margin: 5px auto 0px auto; max-width: 1100px; overflow: hidden;  }
	div.bans div.bans_top { width: 100%; height: auto; }
	div.bans div.bans_top img { width: 100%; height: auto; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; }
	
	div.panel_user { margin: 10px; overflow: hidden; }
	div.panel_user div.menus { display: grid; grid-template-columns: repeat(4, minmax(0, 1fr)); gap: 10px; margin-bottom: 10px; padding: 0px 0px 10px 0px; text-align: center; border-bottom: 1px solid #e5e5e5; overflow: hidden; }
	div.panel_user div.photos { display: grid; grid-template-columns: repeat(4, minmax(0, 1fr)); gap: 10px; padding: 0px 0px 10px 0px; }
	div.panel_user div.photos div.photo_one { padding: 10px 6px; box-shadow: 0 1px 2px rgba(0, 0, 0, 0.08); display: flex; flex-direction: column; justify-content: space-between; }
	div.panel_user div.photos div.photo_one div.image { width: 250px; height: 100px; overflow: hidden; }
	div.panel_user div.photos div.photo_one div.image img.av { width: 100%; min-height: 100%; }
	div.panel_user div.photos div.icons { padding: 10px; }
	div.panel_user div.photos div.icons div.one {}
	div.panel_user div.photos div.icons div.one img.pa { width: 16px; height: 16px; vertical-align: middle; margin: -4px 5px 0px 0px; }
	
	div.top_photos_x { overflow: hidden; }
	div.top_photos_x div.photo_one { width: 195px; height: auto; float: left; margin: 5px; padding: 5px; text-align: center; overflow: hidden; }
	div.top_photos_x div.photo_one div.image { height: 100%; height: 200px; margin-bottom: 5px; overflow: hidden; }
	div.top_photos_x div.photo_one div.image img.image { width: 100%; height: 100%; }
	
	div.filesy { margin-bottom: 20px; font-family: "RajM", sans-serif; overflow: hidden; }
	div.filesy div.addfile { overflow: hidden; }
	div.filesy div.addfile div.addone { background: #fcfff7; border: 1px dotted #005827; padding: 5px; text-align: center; }
	div.filesy div.addfile div.addtwo { padding: 10px; text-align: center; }
	div.filesy div.addfile div.addtwo input.input { font-size: 20px; border: 0; background: #fff; font-family: "RajM", sans-serif; padding: 5px; }
	div.formsy { margin-bottom: 20px; }
	div.formsy div.forms_one {width: 900px; margin: 0 auto; padding: 5px; overflow: hidden; }
	div.formsy div.forms_one div.forms_left { width: 150px; float: left; text-align: right; padding: 5px; }
	div.formsy div.forms_one div.forms_right { width: 730px; float: right; }
	div.formsy div.forms_one div.forms_right img.code { width: 160px; }
	div.formsy div.forms_one div.forms_right input.textbox { padding: 12px 10px; color: #000; width: 710px; font-size: 16px; background: #fff; border: 1px solid #e5e5e5; }
	div.formsy div.forms_one div.forms_right select.textbox { padding: 12px 10px; color: #000; width: 732px; font-size: 16px; background: #fff; border: 1px solid #e5e5e5; }
	div.formsy div.forms_one div.forms_right textarea.textbox { padding: 12px 10px; color: #000; width: 528px; height: 350px; font-size: 16px; background: #fff; border: 1px solid #e5e5e5; }
	div.formsy div.forms_one div.forms_right div.autor { padding: 5px; }
	div.filesy div.add_button { padding: 5px; text-align: center; }
	div.filesy div.add_button div.button input.buttonadd { cursor: pointer; color: #fff; border: none; padding: 8px 24px; background: linear-gradient(180deg, #25ff33, #135904); }
	div.filesy div.add_button div.button input.buttonres { cursor: pointer; color: #fff; border: none; padding: 8px 24px; background: linear-gradient(180deg, #ff0000, #6b0000); }
	
	div.big_offer div.text { margin: 35px 100px; text-align: justify; overflow: hidden; }

}
@media (max-width: 1100px) and (min-width: 650px) {
	
	.pc { display: none }
	.reveal-modal { width: 550px; top: 25%; }
	.text_tops { text-align: justify; line-height: 32px; color: #959595; margin: 15px; }
	
	div.linki { background: #000; padding: 10px; overflow: hidden; }
	div.linki div.linki_top { max-width: 1100px; margin: 0 auto; color: #fff; display: grid; grid-template-columns: auto auto; text-align: center; }
	div.linki div.linki_top div.link_one { width: auto; }
	div.linki div.linki_top div.link_one a.link { color: #fff; }
	div.linki div.linki_top div.link_one a.link:hover { text-decoration: underline; }
	
	header.header { padding: 10px; background: linear-gradient(180deg, #f5ffb5, #d4f331); box-shadow: 1px 1px 12px #a5a5a5; border-bottom: 2px solid #c4de27; position: sticky; width: auto; top: 0; left: 0; z-index: 999; }
	header.header div.header_top { width: 99%; margin: 0px auto; overflow: hidden }
	header.header div.header_top div.header_left { max-width: 30%; float: left; padding: 7px; background: #ffffffaa; }
	header.header div.header_top div.header_left img.logo { width: 34px; height: 34px; vertical-align: middle; margin: -5px 5px 0 5px; }
	header.header div.header_top div.header_left a.logo { color: #fff; font-size: 24px;  -webkit-text-stroke: 1px black; }
	header.header div.header_top div.header_right { float: right; width: 55%; text-align: right; }
	header.header div.header_top div.header_right div.buttonsy { padding: 10px; }
	header.header div.header_top div.header_right div.buttonsy a.button { padding: 10px; color: #000; font-size: 16px; background: #ffffffaa; box-shadow: 0 1px 2px rgba(0,0,0,0.15); }
	header.header div.header_top div.header_right div.buttonsy img.icon { width: 35px; height: 35px; vertical-align: middle; margin: -4px 5px 0px 0px; }
	header.header div.header_top div.header_right div.buttonsy a.logon span.nick { color: #fff9d1; margin-right: 10px; color: #000; }
	header.header div.header_top div.header_right div.buttonsy a.logon span.nick:hover { color: var(--white); text-decoration: underline; }
	header.header div.header_top div.header_right div.icons { padding: 8px; overflow: hidden; }
	header.header div.header_top div.header_right div.icons a.logo { padding: 10px; background: #ffffffaa; }
	header.header div.header_top div.header_right div.icons a.dodaj { color: #000; }
	header.header div.header_top div.header_right div.icons img.icon { width: 16px; height: 16px; vertical-align: middle; margin: -4px 5px 0px 6px; }
	header.header div.header_top div.header_right div.icons img.iconb { width: 40px; height: 40px; vertical-align: middle; margin: -4px 5px 0px 6px; }
	header.header div.header_top div.header_right div.icons span.nick { margin-right: 10px; }
	header.header div.header_top div.header_right div.icons span.nick a.logon { color: #fff9d1; color: #000; }
	header.header div.header_top div.header_right div.icons span.nick a.logon:hover { text-decoration: underline; }
	
	div.panel { max-width: 1100px; margin: 10px; background: #fff; box-shadow: 1px 1px 10px #e2e2e2; overflow: hidden; }
	div.panel div.title_panel { display: flex; align-items: center; gap: 8px; border-bottom: 3px solid #ff9c1a; padding: 0px 10px 5px 10px; margin: 10px; background: linear-gradient(180deg, #fcffe9, #fff); }
	div.panel div.title_panel span.arrow { font-size: 1.1rem; color: #ff9c1a; }
	div.panel div.title_panel span.arrow img.arrow { width: 16px; height: 16px; vertical-align: middle; margin: -4px 5px 0px 6px; }
	div.panel div.title_panel_blue { display: flex; align-items: center; gap: 8px; border-bottom: 3px solid #0062b3; padding: 4px 10px 5px 10px; margin: 10px; background: linear-gradient(180deg, #fcffe9, #fff); }
	div.panel div.title_panel_blue span.arrow { font-size: 1.1rem; color: #ff9c1a; }
	div.panel div.title_panel_blue span.arrow img.arrow { width: 16px; height: 16px; vertical-align: middle; margin: -4px 5px 0px 6px; }
	div.panel div.category-grid { display: grid; grid-template-columns: repeat(3, minmax(0, 1fr)); gap: 10px; margin: 10px; }
	div.panel div.category-grid a.category-card { background-color: #f9f9f9; padding: 10px 6px; text-align: center; box-shadow: 0 1px 2px rgba(0, 0, 0, 0.08); display: flex; flex-direction: column; align-items: center; justify-content: space-between; transition: transform 0.1s ease, box-shadow 0.1s ease; color: #909090; }
	div.panel div.category-grid img.c { width: 52px; height: 52px; object-fit: contain; margin-bottom: 4px;  }
	div.panel div.category-grid a.category-card:hover { transform: translateY(-2px); box-shadow: 0 2px 4px rgba(0,0,0,0.15); color: #000; }
	
	div.offer_list { margin: 10px; overflow: hidden; }
	div.offer_list div.offer_one { padding: 5px; background-color: #f6f6f6; border-bottom: 1px solid #dedede; border-top: 1px solid #fff; display: flex; }
	div.offer_list div.offer_one div.image { max-width: 170px; height: 120px; margin-right: 10px; overflow: hidden; }
	div.offer_list div.offer_one div.image img.image { width: 100%; min-height: 100%; }
	div.offer_list div.offer_one div.rest { width: 100%; overflow: hidden; }
	div.offer_list div.offer_one div.rest div.title { height: 30px; overflow: hidden; }
	div.offer_list div.offer_one div.rest div.title a.image { font-family: var(--clear-m); }
	div.offer_list div.offer_one div.rest div.data { height: 30px; overflow: hidden; }
	div.offer_list div.offer_one div.rest div.category { margin-bottom: 5px; height: 49px; }
	div.offer_list div.offer_one div.rest div.category span.left { margin-right: 5px; }
	div.offer_list div.offer_one div.rest div.category span.left a.cat { font-size: 16px; font-family: var(--clear-m); color: #979797; }
	div.offer_list div.offer_one div.rest div.text { text-align: justify; height: 71px; overflow: hidden; }
	div.offer_list div.offer_one div.rest div.stats { margin-top: 10px; background: #e3e3e3; text-align: right; }
	div.offer_list div.offer_one div.rest div.stats span.time { margin-right: 20px; font-size: 16px; }
	div.offer_list div.offer_one div.rest span.time img.time { width: 20px; height: 20px; vertical-align: middle; margin: -5px 5px 0 5px }
	div.offer_list div.offer_one div.rest span.views { margin-right: 20px; font-size: 16px; }
	div.offer_list div.offer_one div.rest div.stats span.views img.time { width: 20px; height: 20px; vertical-align: middle; margin: -5px 5px 0 5px }
	
	div.buttones { margin: 0px 10px 10px 10px; overflow: hidden;}
	div.buttones span.left { float: left; }
	div.buttones span.left a.button_a { padding: 4px 10px; background-color: #ff9c1a; color: #fff; font-weight: 600; font-size: 0.9rem; box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2); }
	div.buttones span.right { float: right; }
	div.buttones span.right a.button_b { padding: 4px 10px; font-weight: 600; font-size: 0.9rem; }
	
	div.footer_top { width: 99%; margin: 0 auto; display: grid; grid-template-columns: auto auto; overflow: hidden; }
	footer.footer div.footer_top div.footer_one { color: #fff; max-width: 300px; }
	
	div.big_annon { max-width: 1100px;  margin: 10px; background: linear-gradient(to bottom, #fafafa 0%, #f3f3f3 50%, #eaeaea 100%); box-shadow: 1px 1px 10px #b7b7b7; overflow: hidden; }
	div.big_annon div.annon_top { padding: 10px; overflow: hidden; }
	div.big_annon div.annon_top div.annon_two { display: grid; grid-template-columns: repeat(2, minmax(0, 1fr)); gap: 10px; text-align: center; }
	div.big_annon div.annon_top div.annon_two a.button { background: linear-gradient(to bottom, #fefefe 0%, #dddddd 100%); color: #000; padding: 5px 10px; margin: 5px; box-shadow: 1px 1px 10px #b7b7b7; font-size: 16px; font-family: var(--clear-m); }
	div.big_annon div.annon_top div.annon_one span.left { margin-left: 10px; }
	div.big_annon div.annon_top div.annon_one span.left { font-size: 16px; font-family: var(--clear-m); color: #979797; }
	
	div.bans { margin: 10px; max-width: 1100px; overflow: hidden;  }
	div.bans div.bans_top { width: 100%; height: auto; }
	div.bans div.bans_top img { width: 100%; height: auto; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; }
	
	div.panel_user { margin: 10px; overflow: hidden; }
	div.panel_user div.menus { display: grid; grid-template-columns: repeat(2, minmax(0, 1fr)); gap: 10px; margin-bottom: 10px; padding: 0px 0px 10px 0px; text-align: center; border-bottom: 1px solid #e5e5e5; overflow: hidden; }
	div.panel_user div.photos { display: grid; grid-template-columns: repeat(2, minmax(0, 1fr)); gap: 10px; padding: 0px 0px 10px 0px; }
	div.panel_user div.photos div.photo_one { padding: 10px 6px; box-shadow: 0 1px 2px rgba(0, 0, 0, 0.08); display: flex; flex-direction: column; justify-content: space-between; }
	div.panel_user div.photos div.photo_one div.image { width: 100%; height: 100px; overflow: hidden; }
	div.panel_user div.photos div.photo_one div.image img.av { width: 100%; min-height: 100%; }
	div.panel_user div.photos div.icons { padding: 10px; }
	div.panel_user div.photos div.icons div.one {}
	div.panel_user div.photos div.icons div.one img.pa { width: 16px; height: 16px; vertical-align: middle; margin: -4px 5px 0px 0px; }
	
	div.top_photos_x { display: grid; grid-template-columns: auto auto; padding: 10px; overflow: hidden; }
	div.top_photos_x div.photo_one { width: 95%; height: auto; float: left; margin: 5px; padding: 5px; text-align: center; overflow: hidden; }
	div.top_photos_x div.photo_one div.image { height: 100%; height: 200px; margin-bottom: 5px; overflow: hidden; }
	div.top_photos_x div.photo_one div.image img.image { width: 100%; height: 100%; }
	
	div.filesy { margin-bottom: 20px; font-family: "RajM", sans-serif; overflow: hidden; }
	div.filesy div.addfile { overflow: hidden; }
	div.filesy div.addfile div.addone { background: #fcfff7; border: 1px dotted #005827; padding: 5px; text-align: center; }
	div.filesy div.addfile div.addtwo { padding: 10px; text-align: center; }
	div.filesy div.addfile div.addtwo input.input { font-size: 20px; border: 0; background: #fff; font-family: "RajM", sans-serif; padding: 5px; }
	div.formsy { margin-bottom: 20px; }
	div.formsy div.forms_one {width: 99%; margin: 0 auto; padding: 5px; overflow: hidden; }
	div.formsy div.forms_one div.forms_left { width: 99%; padding: 5px; }
	div.formsy div.forms_one div.forms_right { width: 99%; }
	div.formsy div.forms_one div.forms_right img.code { width: 160px; }
	div.formsy div.forms_one div.forms_right input.textbox { padding: 12px 10px; color: #000; width: 95%; font-size: 16px; background: #fff; border: 1px solid #e5e5e5; }
	div.formsy div.forms_one div.forms_right select.textbox { padding: 12px 10px; color: #000; width: 99%; font-size: 16px; background: #fff; border: 1px solid #e5e5e5; }
	div.formsy div.forms_one div.forms_right textarea.textbox { padding: 12px 10px; color: #000; width: 95%; height: 350px; font-size: 16px; background: #fff; border: 1px solid #e5e5e5; }
	div.formsy div.forms_one div.forms_right div.autor { padding: 5px; }
	div.filesy div.add_button { padding: 5px; text-align: center; }
	div.filesy div.add_button div.button input.buttonadd { cursor: pointer; color: #fff; border: none; padding: 8px 24px; background: linear-gradient(180deg, #25ff33, #135904); }
	div.filesy div.add_button div.button input.buttonres { cursor: pointer; color: #fff; border: none; padding: 8px 24px; background: linear-gradient(180deg, #ff0000, #6b0000); }
	
	

}
@media (max-width: 650px) {
	
	.pc { display: none; }
	.reveal-modal { width: 99%; top: 22%; }
	.text_tops { text-align: justify; line-height: 32px; color: #959595; margin: 15px; }
	
	div.linki { background: #000; padding: 10px; overflow: hidden; }
	div.linki div.linki_top { max-width: 1100px; margin: 0 auto; color: #fff; display: grid; grid-template-columns: auto; text-align: center; }
	div.linki div.linki_top div.link_one { width: auto; }
	div.linki div.linki_top div.link_one a.link { color: #fff; }
	div.linki div.linki_top div.link_one a.link:hover { text-decoration: underline; }
	
	header.header { padding: 10px; background: linear-gradient(180deg, #f5ffb5, #d4f331); border-bottom: 2px solid #c4de27; box-shadow: 1px 1px 12px #a5a5a5; position: sticky; width: auto; top: 0; left: 0; z-index: 999; }
	header.header div.header_top { width: 99%; margin: 0px auto; overflow: hidden }
	header.header div.header_top div.header_left { max-width: 22%; float: left; padding: 7px; background: #ffffffaa; }
	header.header div.header_top div.header_left img.logo { width: 34px; height: 34px; vertical-align: middle; margin: -5px 5px 0 5px; }
	header.header div.header_top div.header_left a.logo { color: #fff; font-size: 24px;  -webkit-text-stroke: 1px black; }
	header.header div.header_top div.header_right { float: right; width: 73%; text-align: right; }
	header.header div.header_top div.header_right div.buttonsy { padding: 10px; }
	header.header div.header_top div.header_right div.buttonsy a.button { padding: 10px; color: #000; font-size: 16px; background: #ffffffaa; box-shadow: 0 1px 2px rgba(0,0,0,0.15); }
	header.header div.header_top div.header_right div.buttonsy img.icon { width: 35px; height: 35px; vertical-align: middle; margin: -4px 5px 0px 0px; }
	header.header div.header_top div.header_right div.buttonsy a.logon span.nick { color: #fff9d1; margin-right: 10px; color: #000; }
	header.header div.header_top div.header_right div.buttonsy a.logon span.nick:hover { color: var(--white); text-decoration: underline; }
	header.header div.header_top div.header_right div.icons { padding: 8px; overflow: hidden; }
	header.header div.header_top div.header_right div.icons a.logo { padding: 10px; background: #ffffffaa; }
	header.header div.header_top div.header_right div.icons a.dodaj { color: #000; }
	header.header div.header_top div.header_right div.icons img.icon { width: 16px; height: 16px; vertical-align: middle; margin: -4px 5px 0px 6px; }
	header.header div.header_top div.header_right div.icons img.iconb { width: 40px; height: 40px; vertical-align: middle; margin: -4px 5px 0px 6px; }
	header.header div.header_top div.header_right div.icons span.nick { margin-right: 10px; }
	header.header div.header_top div.header_right div.icons span.nick a.logon { color: #fff9d1; color: #000; }
	header.header div.header_top div.header_right div.icons span.nick a.logon:hover { text-decoration: underline; color: var(--white); }
	
	div.panel { max-width: 650px; margin: 10px; background: #fff; box-shadow: 1px 1px 10px #e2e2e2; overflow: hidden; }
	div.panel div.title_panel { display: flex; align-items: center; gap: 8px; border-bottom: 3px solid #ff9c1a; padding: 0px 10px 5px 10px; margin: 10px; background: linear-gradient(180deg, #fcffe9, #fff); }
	div.panel div.title_panel span.arrow { font-size: 1.1rem; color: #ff9c1a; }
	div.panel div.title_panel span.arrow img.arrow { width: 16px; height: 16px; vertical-align: middle; margin: -4px 5px 0px 6px; }
	div.panel div.title_panel_blue { display: flex; align-items: center; gap: 8px; border-bottom: 3px solid #0062b3; padding: 4px 10px 5px 10px; margin: 10px; background: linear-gradient(180deg, #fcffe9, #fff); }
	div.panel div.title_panel_blue span.arrow { font-size: 1.1rem; color: #ff9c1a; }
	div.panel div.title_panel_blue span.arrow img.arrow { width: 16px; height: 16px; vertical-align: middle; margin: -4px 5px 0px 6px; }
	div.panel div.category-grid { display: grid; grid-template-columns: repeat(3, minmax(0, 1fr)); gap: 10px; margin: 10px; }
	div.panel div.category-grid a.category-card { background-color: #f9f9f9; padding: 10px 6px; text-align: center; box-shadow: 0 1px 2px rgba(0, 0, 0, 0.08); display: flex; flex-direction: column; align-items: center; justify-content: space-between; transition: transform 0.1s ease, box-shadow 0.1s ease; color: #909090; }
	div.panel div.category-grid img.c { width: 52px; height: 52px; object-fit: contain; margin-bottom: 4px;  }
	div.panel div.category-grid a.category-card:hover { transform: translateY(-2px); box-shadow: 0 2px 4px rgba(0,0,0,0.15); color: #000; }
	
	div.offer_list { margin: 10px; overflow: hidden; }
	div.offer_list div.offer_one { padding: 5px; background-color: #f6f6f6; border-bottom: 1px solid #dedede; border-top: 1px solid #fff; display: flex; }
	div.offer_list div.offer_one div.image { max-width: 170px; height: 130px; margin-right: 10px; overflow: hidden; }
	div.offer_list div.offer_one div.image img.image { width: 100%; min-height: 100%; }
	div.offer_list div.offer_one div.rest { width: 100%;  overflow: hidden; }
	div.offer_list div.offer_one div.rest div.title { height: 60px; overflow: hidden; }
	div.offer_list div.offer_one div.rest div.title a.image { font-family: var(--clear-m); }
	div.offer_list div.offer_one div.rest div.data { height: 30px; overflow: hidden; }
	div.offer_list div.offer_one div.rest div.category { margin-bottom: 5px; height: 29px; overflow: hidden; }
	div.offer_list div.offer_one div.rest div.category span.left { margin-right: 5px; }
	div.offer_list div.offer_one div.rest div.category span.left a.cat { font-size: 16px; font-family: var(--clear-m); color: #979797; }
	div.offer_list div.offer_one div.rest div.text { text-align: justify; height: 71px; overflow: hidden; }
	div.offer_list div.offer_one div.rest div.stats { margin-top: 10px; background: #e3e3e3; text-align: right; overflow: hidden; }
	div.offer_list div.offer_one div.rest div.stats span.time { margin-right: 20px; font-size: 16px; }
	div.offer_list div.offer_one div.rest span.time img.time { width: 20px; height: 20px; vertical-align: middle; margin: -5px 5px 0 5px }
	div.offer_list div.offer_one div.rest span.views { margin-right: 20px; font-size: 16px; }
	div.offer_list div.offer_one div.rest div.stats span.views img.time { width: 20px; height: 20px; vertical-align: middle; margin: -5px 5px 0 5px }
	
	div.buttones { margin: 0px 10px 10px 10px; overflow: hidden;}
	div.buttones span.left { float: left; }
	div.buttones span.left a.button_a { padding: 4px 10px; background-color: #ff9c1a; color: #fff; font-weight: 600; font-size: 0.9rem; box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2); }
	div.buttones span.right { float: right; }
	div.buttones span.right a.button_b { padding: 4px 10px; font-weight: 600; font-size: 0.9rem; }
	
	div.big_annon { max-width: 1100px;  margin: 10px; background: linear-gradient(to bottom, #fafafa 0%, #f3f3f3 50%, #eaeaea 100%); box-shadow: 1px 1px 10px #b7b7b7; overflow: hidden; }
	div.big_annon div.annon_top { padding: 10px; overflow: hidden; }
	div.big_annon div.annon_top div.annon_two { display: grid; grid-template-columns: repeat(2, minmax(0, 1fr)); gap: 10px; text-align: center; }
	div.big_annon div.annon_top div.annon_two a.button { background: linear-gradient(to bottom, #fefefe 0%, #dddddd 100%); color: #000; padding: 5px 10px; margin: 5px; box-shadow: 1px 1px 10px #b7b7b7; font-size: 16px; font-family: var(--clear-m); }
	div.big_annon div.annon_top div.annon_one span.left { margin-left: 10px; }
	div.big_annon div.annon_top div.annon_one span.left { font-size: 16px; font-family: var(--clear-m); color: #979797; }
	
	div.bans { margin: 10px; max-width: 1100px; overflow: hidden;  }
	div.bans div.bans_top { width: 100%; height: auto; }
	div.bans div.bans_top img { width: 100%; height: auto; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; }
	
	div.panel_user { margin: 10px; overflow: hidden; }
	div.panel_user div.menus { display: grid; grid-template-columns: repeat(1, minmax(0, 1fr)); gap: 10px; padding: 0px 0px 10px 0px; text-align: center; border-bottom: 1px solid #e5e5e5; margin-bottom: 10px; overflow: hidden; }
	div.panel_user div.photos { display: grid; grid-template-columns: repeat(1, minmax(0, 1fr)); gap: 10px; padding: 0px 0px 10px 0px; }
	div.panel_user div.photos div.photo_one { padding: 10px 6px; box-shadow: 0 1px 2px rgba(0, 0, 0, 0.08); display: flex; flex-direction: column; justify-content: space-between; }
	div.panel_user div.photos div.photo_one div.image { width: 100%; height: 100px; overflow: hidden; }
	div.panel_user div.photos div.photo_one div.image img.av { width: 100%; min-height: 100%; }
	div.panel_user div.photos div.icons { padding: 10px; }
	div.panel_user div.photos div.icons div.one {}
	div.panel_user div.photos div.icons div.one img.pa { width: 16px; height: 16px; vertical-align: middle; margin: -4px 5px 0px 0px; }
	
	div.top_photos_x { display: grid; grid-template-columns: auto auto; padding: 10px; overflow: hidden; }
	div.top_photos_x div.photo_one { width: 95%; height: auto; float: left; margin: 5px; padding: 5px; text-align: center; overflow: hidden; }
	div.top_photos_x div.photo_one div.image { height: 100%; height: 200px; margin-bottom: 5px; overflow: hidden; }
	div.top_photos_x div.photo_one div.image img.image { width: 100%; height: 100%; }
	
	div.filesy { margin-bottom: 20px; font-family: "RajM", sans-serif; overflow: hidden; }
	div.filesy div.addfile { overflow: hidden; }
	div.filesy div.addfile div.addone { background: #fcfff7; border: 1px dotted #005827; padding: 5px; text-align: center; }
	div.filesy div.addfile div.addtwo { padding: 10px; text-align: center; }
	div.filesy div.addfile div.addtwo input.input { font-size: 20px; border: 0; background: #fff; font-family: "RajM", sans-serif; padding: 5px; }
	div.formsy { margin-bottom: 20px; }
	div.formsy div.forms_one {width: 99%; margin: 0 auto; padding: 5px; overflow: hidden; }
	div.formsy div.forms_one div.forms_left { width: 99%; padding: 5px; }
	div.formsy div.forms_one div.forms_right { width: 99%; }
	div.formsy div.forms_one div.forms_right img.code { width: 160px; }
	div.formsy div.forms_one div.forms_right input.textbox { padding: 12px 10px; color: #000; width: 95%; font-size: 16px; background: #fff; border: 1px solid #e5e5e5; }
	div.formsy div.forms_one div.forms_right select.textbox { padding: 12px 10px; color: #000; width: 99%; font-size: 16px; background: #fff; border: 1px solid #e5e5e5; }
	div.formsy div.forms_one div.forms_right textarea.textbox { padding: 12px 10px; color: #000; width: 95%; height: 350px; font-size: 16px; background: #fff; border: 1px solid #e5e5e5; }
	div.formsy div.forms_one div.forms_right div.autor { padding: 5px; }
	div.filesy div.add_button { padding: 5px; text-align: center; }
	div.filesy div.add_button div.button input.buttonadd { cursor: pointer; color: #fff; border: none; padding: 8px 24px; background: linear-gradient(180deg, #25ff33, #135904); }
	div.filesy div.add_button div.button input.buttonres { cursor: pointer; color: #fff; border: none; padding: 8px 24px; background: linear-gradient(180deg, #ff0000, #6b0000); }
}

:root { 
	--main-bg: #f7f7f7;
	--header: #000;
	
	--greenw: #00d316;
	--white: #fff;
	
	--buttonbg: #ff1d5b;
	--panel: #1e1e1e;
	--panel-top: #131313;
	--panelik: #151515;
	--link-a: #315dba;
	--link-b: #000;
	
	--sex: #1d1d1d;
	--main-color: #666;
    --heading-color: #1d1d1d;
    --paragraph-color: #383838;
    --heading-font: "ClearSans", sans-serif;
    --body-font: "ClearSansL", sans-serif;
	--clear-l: "ClearSansL", sans-serif;
	--clear-m: "ClearSansM", sans-serif;
	--clear: "ClearSans", sans-serif;
	--clear-mi: "ClearSansMI", sans-serif;
	--clear-b: "ClearSansB", sans-serif;
	--roboto-l: "RobotoL", sans-serif;
	--roboto-m: "RobotoM", sans-serif;
	--roboto-t: "RobotoT", sans-serif;
	--raj-l: "RajL", sans-serif;
	--raj-m: "RajM", sans-serif;
	--raj-b: "Raj", sans-serif;
	
    --body-font-size: 12pt;
    --line-height30: 1.6; 
}

div.title_site { background: #fff; padding: 10px; text-align: center; }
div.title_site div.title_one { padding: 5px 0px 10px 0px; max-width: 1100px; margin: 0 auto 10px auto; border-bottom: 1px solid #e5e5e5; }
div.title_site div.title_two { max-width: 1100px; margin: 0 auto; }



footer.footer { background: #000; text-align: center; padding: 25px; }
footer.footer div.footer_one { margin: 25px auto; color: #fff; }
footer.footer div.footer_one a.link { color: #fff; margin: 10px; }
footer.footer div.footer_two { margin: 25px auto; color: #fff; }
footer.footer div.footer_two a.link { color: #fff; margin: 10px; }

.color_full { background: linear-gradient(360deg, #6b1fff, #a97dff); color: #fff; border: 1px solid #6b0eff; }
.color_full:hover { color: #fff; }
.color_mini { border: 2px solid #6b0eff; color: #fff; }
.color_mini:hover { color: #fff; }
.color_login { border: 2px solid #6b0eff; color: #000; }
.color_login:hover { color: #000; }
.color_belka { background: #ffc107; color: #fff; }
.color_belka h1 { color: #fff; }
/* koniec Wyskakującego Okienka */
.search-box { background-color: #ffffff; padding: 12px 0 6px; border-bottom: 1px solid #ddd; }
.search-form { display: flex; gap: 8px; }
.search-form input { flex: 1; padding: 10px 12px; border-radius: 6px; border: 1px solid #ccc; font-size: 0.95rem; }
.search-form button { padding: 10px 18px; border-radius: 6px; border: none; background-color: #0085d4; color: #fff; font-weight: 600; cursor: pointer; font-size: 0.95rem; }

div.panel_city { margin: 40px auto; padding: 10px; overflow: hidden; }
div.panel_city div.panel_top_city { max-width: 1100px; margin: 0 auto; }
div.panel_city div.panel_top_city div.panel_title { display: flex; align-items: center; gap: 8px; border-bottom: 3px solid #ff9c1a; padding: 0px 10px 5px 10px; margin-bottom: 10px; }
div.panel_city div.panel_top_city div.panel_title span.arrow { font-size: 1.1rem; color: #ff9c1a; }
div.panel_city div.panel_top_city div.panel_title span.arrow img.arrow { width: 16px; height: 16px; vertical-align: middle; margin: -4px 5px 0px 6px; }
div.panel_city div.panel_top_city div.city_links { text-align: justify; overflow: hidden; }
div.panel_city div.panel_top_city div.city_links span.left { float: left; margin-right: 15px; font-family: var(--clear-m); }
div.panel_city div.panel_top_city div.city_links span.left img.search { vertical-align: middle; margin: -5px 10px 0px 0px; }
div.panel_city div.panel_top_city div.city_links a.citys { margin: 0px 10px; }

footer.footer { background: #f0f0f0; padding: 5px; margin-top: 25px; box-shadow: 1px 1px 12px #a5a5a5; }
footer.footer div.footer_top div.footer_one a.link { color: #fff; margin: 10px; }
footer.footer div.footer_top div.footer_one div.info_footer { margin-bottom: 10px; text-align: center; overflow: hidden; }
footer.footer div.footer_top div.footer_one div.info_footer img.logo { width: 48px; height: 48px; vertical-align: middle; margin: -5px 5px 0px 5px; }
footer.footer div.footer_top div.footer_one div.info_reg { color: #444; text-align: center; font-size: 20px; font-family: var(--clear-l); margin-bottom: 10px; }
footer.footer div.footer_top div.footer_one div.backs { text-align: center; padding: 10px; background: linear-gradient(180deg, #f5ffb5, #d4f331); border-bottom: 2px solid #c4de27; box-shadow: 1px 1px 12px #a5a5a5; color: #000; }
footer.footer div.footer_top div.footer_one ul.menu { overflow: hidden; }
footer.footer div.footer_top div.footer_one ul.menu li { margin: 5px; }
footer.footer div.footer_top div.footer_one ul.menu li a.link { font-size: 20px; font-family: var(--clear-l); color: #909090; }
footer.footer div.footer_top div.footer_one ul.menu li a.link:hover { color: #000; text-decoration: underline; }
footer.footer div.footer_top div.footer_one ul.menu li a.color_art { color: #909090; }
footer.footer div.footer_top div.footer_one ul.menu li a.color_art:hover { color: #000; text-decoration: underline; }
footer.footer div.footer_top div.footer_one ul.menu li a.color_portal { color: #909090; }
footer.footer div.footer_top div.footer_one ul.menu li a.color_portal:hover { color: #000; text-decoration: underline; }
footer.footer div.footer_top div.footer_one ul.menu li a.color_users  {color: #909090; }
footer.footer div.footer_top div.footer_one ul.menu li a.color_users:hover { color: #000; text-decoration: underline; }
footer.footer div.footer_top div.footer_one ul.menu li a.color_cat { color: #909090; }
footer.footer div.footer_top div.footer_one ul.menu li a.color_cat:hover { color: #000; text-decoration: underline; }

#cookies-message{ 
  color: white; 
  padding: 12px 10px; 
  text-align: center; 
  position: fixed; 
  bottom:0px; 
  left:0; 
  right:0; 
  background-color: rgba(0,0,0,0.6); 
  z-index: 100000; 
  box-shadow: 0 0 5px rgba(0,0,0,0.4); 
  display: none;
}
#accept-cookies-checkbox{ 
  background-color: #00AFBF; 
  color: white; 
  border: solid 1px #00AFBF; 
  transition: all 0.5s; 
  padding: 2px 6px; 
  border-radius: 4px; 
  display: inline-block; 
  margin-left: 10px; 
  text-decoration: none; 
  cursor: pointer;
}
#accept-cookies-checkbox:hover{ 
  background-color: transparent; 
  border-color: white;
}
div.big_offer { margin: 10px; overflow: hidden; }
div.big_offer div.category { display: flex; flex: 1; border-bottom: 1px solid #e5e5e5; overflow: hidden; }
div.big_offer div.category div.image { width: 80px; height: 63px; margin-right: 10px; overflow: hidden; }
div.big_offer div.category div.image img.c { width: 100%; height: 100%; }
div.big_offer div.category div.rest_offer { height: 63px; margin-left: 10px; overflow: hidden; }
div.big_offer div.category div.rest_offer div.rest_one { height: 30px; overflow: hidden; }
div.big_offer div.category div.rest_offer div.rest_one img.c { width: 16px; height: 16px; vertical-align: middle; margin: -5px 5px 0px 6px; }
div.big_offer div.category div.rest_offer div.rest_one a.button { font-size: 16px; font-family: var(--clear-m); color: #979797; margin-right: 10px; }
div.big_offer div.category div.rest_offer div.rest_two { height: 30px; overflow: hidden; }
div.big_offer div.text { margin: 35px auto; text-align: justify; overflow: hidden; }
div.big_offer div.photos { text-align: center; margin: 10px auto; padding: 10px 10px 5px 10px; background: #f8f8f8; border: 1px dashed #8f8f8f; overflow: hidden; }
div.big_offer div.photos img.image { width: 120px; height: 100px; margin: 3px; }
div.big_offer div.info_view { border-top: 1px solid #e5e5e5; padding: 5px; font-size: 16px; display: grid; grid-template-columns: repeat(2, minmax(0, 1fr)); gap: 10px; }
div.big_offer div.info_view span.right { text-align: right; }
div.big_offer div.info_view span.right img.warn { width: 16px; height: 16px; vertical-align: middle; margin: -2px 5px 0px 6px; }
div.big_offer div.info_view span.right a.warning { color: #666; text-decoration: underline; }
div.big_offer div.info_view span.left { text-align: left; }
div.big_offer div.info_offer { margin: 10px 0px 30px 0px; }
div.big_offer div.info_offer div.info_one_x {  }
div.big_offer div.info_offer div.info_one_x div.l { padding: 1px 10px; border: 1px solid #e5e5e5; margin: 3px 0px; }
div.big_offer div.info_offer div.info_one_x div.l img.image { vertical-align: middle; margin: -2px 6px 0px 6px; width: 16px; height: 16px; }
div.big_offer div.title_opis { margin-top: 25px; background: #f8f8f8; border: 1px dashed #8f8f8f; padding: 5px; text-align: center; }
div.big_offer div.big_photo_site { max-width: 500px; margin: 30px auto 0px auto; text-align: center; overflow: hidden; }
div.big_offer div.big_photo_site img.website { width: 100%; height: 100%; }

div.offer_list div.offer_one div.rest div.icons { overflow: hidden; }
div.offer_list div.offer_one div.rest div.icons img.icon { vertical-align: middle; margin: -5px 5px 0px 6px; }
div.offer_list div.offer_one div.rest div.icons a.icon { font-size: 16px; background: #ffffffaa; box-shadow: 0 1px 2px rgba(0,0,0,0.15); padding: 5px; }

div.action_ok { max-width: 1100px; margin: 10px auto; padding: 25px; text-align: center; overflow: hidden; }
div.action_ok div.button { margin: 10px auto; padding: 25px; }
div.action_ok div.button a.action_ok {  background: #00b802; color: #fff; padding: 10px 60px;}
div.action_ok div.one { overflow: hidden; }
div.action_ok div.one div.title { color: #fff; font-family: "RajM", sans-serif; font-size: 22px; margin-bottom: 10px; }
div.action_ok div.one div.actionok { margin-top: 10px; overflow: hidden; }
div.action_ok div.one div.actionok img.ok { width: 80px; height: 80px; }

div.action_ok { max-width: 1100px; margin: 10px auto; padding: 25px; text-align: center; overflow: hidden; }
div.action_ok div.button { margin: 10px auto; padding: 25px; }
div.action_ok div.button a.action_ok {  background: #00b802; color: #fff; padding: 10px 60px;}
div.action_ok div.one { overflow: hidden; }
div.action_ok div.one div.title { color: #fff; font-family: "RajM", sans-serif; font-size: 22px; margin-bottom: 10px; }
div.action_ok div.one div.actionok { margin-top: 10px; overflow: hidden; }
div.action_ok div.one div.actionok img.ok { width: 80px; height: 80px; }

/* Kontener paginacji */
.pagination { display: flex; flex-wrap: wrap; gap: 8px; justify-content: center; margin: 4px 0;
}

/* Standardowy link */
.pagination .page-link {
    display: inline-block;
    padding: 4px 14px;
    font-size: 15px;
    color: #333;
    background: #fff;
    border: 1px solid #ddd;
    border-radius: 50px;     /* Owalne przyciski */
    text-decoration: none;
    transition: 0.25s ease;
}

/* Hover */
.pagination .page-link:hover {
    background: #f0f0f0;
    border-color: #bbb;
}

/* Aktywna strona */
.pagination .active {
    background: #0066ff;
    color: #fff !important;
    border-color: #0066ff;
    font-weight: 600;
}

/* Trzy kropki */
.pagination .dots {
    padding: 8px 14px;
    font-size: 15px;
    color: #777;
}

/* RESPONSYWNOŚĆ */
/* Telefony — zmniejszamy trochę przyciski */
@media (max-width: 480px) {
    .pagination .page-link,
    .pagination .active,
    .pagination .dots {
        padding: 6px 10px;
        font-size: 13px;
    }
}

/* Bardzo małe ekrany — strona aktywna większa, reszta mniejsza */
@media (max-width: 350px) {
    .pagination .page-link {
        padding: 5px 8px;
        font-size: 12px;
    }

    .pagination .active {
        padding: 6px 12px;
        font-size: 14px;
    }
}

